<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="javax.mail.api">
    <dependencies>
        <origin name="org.wildfly:wildfly-servlet-galleon-pack">
            <package name="javax.activation.api"/>
        </origin>
        <origin name="org.wildfly.core:wildfly-core-galleon-pack">
            <package name="javax.api"/>
        </origin>
    </dependencies>
</package-spec>